## Copyright (C) 1998 Ariel Tankus
## 
## This file is part of Octave.
##
## This program is free software; you can redistribute it and/or
## modify it under the terms of the GNU General Public License
## as published by the Free Software Foundation; either version 2
## of the License, or (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
##

## rad2deg    Convert radians to degrees.
##
##            rad = rad2deg(deg)
##            deg - number of degrees.
##            rad - equivalent number of radians.
##

## Author: Ariel Tankus. <arielt@math.tau.ac.il>
## Created: 10.11.98.
## Version: 1.0

function deg = rad2deg(rad)

  deg = rad / pi * 180;

endfunction
